/*@media print, screen and (min-width: 40em) --- medium*/

/*@media print, screen and (min-width: 64em) --- large*/

.main-content {
    min-height: 23rem;
    border: none;
}

@media screen and (max-width: 39.9375em) {
    .no-js .top-bar {
        display: none;
    }
}

@media print, screen and (min-width: 40em) {
    .no-js .title-bar {
        display: none;
    }
}

[data-sticky] {
    width: 100%;
    background: #042F50;
}

.sticky-container {
    z-index: 11;
}

/*TOP BAR*/

.website-title a {
    vertical-align: middle;
    color: #fff;
    margin-left: 1rem;
    font-weight: 400;
    font-family: 'AzAvenir', sans-serif;
    font-size: 1.5rem;
}

/*SEARCH BAR*/

#search_input {
    height: 2rem;
    margin-right: 0;
    display: none;
}

.top-bar input {
    max-width: 11rem;
}

#search_button {
    background: transparent;
}


/*NAVIGATION*/

.nav-service-list .nav-service-item a {
    font-size: 0.9rem;
}

.nav-field-list .nav-field-item a {
    font-size: 0.9rem;
}

.top-bar {
    background: #042F50;
    padding: .3rem;
}

.top-bar ul {
    background: #042F50;;
}

.top-bar .dropdown.menu a {
    color: #fff;
}

.top-bar .dropdown.menu .is-active > a {
    color: #fff;
}

.top-bar .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
    /*border-color: #fff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);*/
    display: none;
}

.top-bar .login-link {
    font-size: .9rem;
    margin-right: -1.1rem;
    margin-top: .14947rem;
}

.dropdown.menu.medium-horizontal > li.opens-left > .is-dropdown-submenu {
    top: 100%;
    right: unset;
    left: .95rem;
}

.main-menu {
    margin: .1rem auto;
}

.main-menu .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
    display: none;
}

.main-menu li a {
    font-size: 1rem;
    color: #3b3b3b;
    padding: 0.4rem 1rem !important;
}

.main-menu li a:hover {
    -webkit-transition: all 0.5s linear;;
    transition: all 0.3s linear;;
    background: #0b5384;
    color: #fff;
}

.main-menu ul .is-active a {
    background: #0b5384 !important;
    color: #fff !important;
}

.main-menu .js-dropdown-active li a {
    font-size: .8rem;
    background: #fff !important;
    color: #3b3b3b !important;
    padding: .5rem .7rem;
}

/*.dropdown .is-dropdown-submenu a*/

.is-dropdown-submenu {
    min-width: 170px;
}

.main-menu .js-dropdown-active li a:hover {
    -webkit-transition: all 0.5s linear;;
    transition: all 0.3s linear;;
    background: #0b5384 !important;
    color: #fff !important;
}

.main-menu .is-dropdown-submenu-parent a:hover {
    -webkit-transition: all 0.5s linear;;
    transition: all 0.3s linear;;
    background: #376184;
    color: #fff;
}

/*MOBILE NAVIGATION*/

.title-bar {
    background: #042F50;
}

.accordion-menu a {
    color: #fff;
}

.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after {
    border-color: #fff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

/*ERROR*/

.error-page {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.error-page .align-center-middle {
    height: 22.85rem;
}

/*SLIDER SECTION*/

.orbit-caption {
    width: 45%;
    font-size: 2rem;
    left: 53%;
    top: 15%;
    background: none;
    font-weight: 600;
}

.orbit-caption {
    /*margin-bottom: 25rem;*/
    /*background: none;*/
}

.orbit-previous:active, .orbit-next:active, .orbit-previous:focus, .orbit-next:focus {
    background: none !important;
}

/*SERVICES LIST SECTION*/

.services-list {
    margin: .1rem auto;
    padding: .3rem;
    /*padding-left: .3rem;*/
    /*padding-right: .3rem;*/
    background: #20384b;
}

.services-list .service-box {
    border: 3px solid #fff;
    /*margin: .3rem 0;*/
    padding: 2px 15px;
}

.service-box a {
    color: #fff;
}

/*SERVICES CAROUSEL*/

.main-carousels .orbit-container {
    min-height: 20rem;
}

.main-carousels .orbit-container:focus {
    outline: none;
}

.main-carousels .grid-x {
    margin-bottom: 1rem;
    margin-right: 0.1rem;
}

.main-carousels .orbit-bullets button {
    width: 0.7rem;
    height: 0.7rem;
}

.main-carousels h3 {
    color: #20384b;
    font-weight: 400;
    margin: 1.3rem auto;
}

.main-carousels .h3 {
    background: silver;
    color: #20384b;
    border-radius: 0.2rem;
    padding: 2px 0;
}

.main-carousels a {
    color: #20384b;
}

/*FOOTER*/

.social-accounts-section .grid-container {
    border-top: 1px solid #e7e6e6;
    padding-top: 3rem;
    padding-bottom: 2rem;

}

.social-accounts-section .h3 {
    color: #20384b;
}

footer {
    background: #20384b;
}

footer .menu {
    padding: 20px 0;
}

footer a {
    color: #fff;
}

footer a:hover {
    color: #fff;
}

footer p {
    color: #fff;
}

/*SOCIAL BUTTONS*/

.social {
    /*margin-right: .25rem;*/
    height: 100%;
}

.social.facebook {
    background-color: #3b5998;
    color: #fefefe;
}

.social.facebook:hover, .social.facebook:focus {
    background-color: #2f477a;
    color: #fefefe;
}

.social.twitter {
    background-color: #55acee;
    color: #fefefe;
}

.social.twitter:hover, .social.twitter:focus {
    background-color: #1a8fe8;
    color: #fefefe;
}

.social.linkedin {
    background-color: #007bb5;
    color: #fefefe;
}

.social.linkedin:hover, .social.linkedin:focus {
    background-color: #006291;
    color: #fefefe;
}

.social.youtube {
    background-color: #bb0000;
    color: #fefefe;
}

.social.youtube:hover, .social.youtube:focus {
    background-color: #960000;
    color: #fefefe;
}

.social.instagram {
    background-color: #125688;
    color: #fefefe;
}

.social.instagram:hover, .social.instagram:focus {
    background-color: #0e456d;
    color: #fefefe;
}

.social.pinterest {
    background-color: #cb2027;
    color: #fefefe;
}

.social.pinterest:hover, .social.pinterest:focus {
    background-color: #a21a1f;
    color: #fefefe;
}

.social.google-plus {
    background-color: #dd4b39;
    color: #fefefe;
}

.social.google-plus:hover, .social.google-plus:focus {
    background-color: #be3221;
    color: #fefefe;
}

.social.github {
    background-color: #000000;
    color: #fefefe;
}

.social.github:hover, .social.github:focus {
    background-color: black;
    color: #fefefe;
}

.social.tumblr {
    background-color: #32506d;
    color: #fefefe;
}

.social.tumblr:hover, .social.tumblr:focus {
    background-color: #284057;
    color: #fefefe;
}

.social > .fa {
    color: #fefefe;
    margin-right: .25rem;
}

/*GENERAL PAGE*/

.page-container {

}

.page-container img {
    height: 13rem;
}

.page-container .card-section {
    min-height: 7.5rem;
}

.page-container .card-section a {
    vertical-align: middle;
}

.page-title-banner {
    margin-bottom: 2rem;
    padding: 2rem;
}

.page-title {
    font-weight: 600;
    letter-spacing: .15rem;
    color: #fff;
}

.page-subtitle {
    color: #fff;
}

.page-container .related-list {
    font-size: .95rem;
    margin-bottom: 1rem;
}

@media screen and (max-width: 39.9375em) {
    .page-container .related-list {
        font-size: .6rem;
        margin-bottom: 1rem;
    }
}

/*FILE CATEGORY PAGE*/

.file-category-page {

}

.service-category-page img {
    height: 13rem;
}

.service-category-page .card-section {
    min-height: 7.5rem;
}

.service-category-list-page-container .card-section a {
    vertical-align: middle;
}


/*CONTACT PAGE*/

.contact-page-container .left-section hr {
    border-bottom: 1px solid #F4F4F4;
}

.contact-page-container .left-section {
    /*background: #F4F4F4;*/
    padding: 1rem;
}


.contact-page-container .left-section .h4 {
    color: #2576b7;
}

.contact-page-container [type="text"], [type="email"] {
    /*height: 2rem;*/
}

.contact-form-widget .title {
    font-weight: 600;
    color: #376184;
}

input, textarea {
    border-radius: 3px !important;
}

@media print, screen and (max-width: 40em) {
    .main-content {
        margin-top: 1rem;
    }

    .title-bar-left a {
        text-align: center !important;
        font-size: .75rem;
        color: #fff;
        font-weight: 600;
        margin-left: .2rem;
    }

    .orbit-previous:active, .orbit-next:active, .orbit-previous:focus, .orbit-next:focus {
        background: none !important;
    }

    .title-bar img {
        height: 1.9rem;
        border-radius: .3rem;
    }

    .top-bar-section .grid-container {
        padding-left: unset;
        padding-right: unset;
    }

    .main-menu ul .is-active a {
        background: #fefefe !important;
        color: #3b3b3b !important;
    }

    .orbit-caption {
        font-size: .9rem;
        width: 54%;
        left: 47%;
        top: 0;
    }

    .service-box {
        margin-top: .3rem;
        margin-bottom: .3rem;
    }

    .main-carousels .h3 {
        margin-top: .5rem;
    }

    .main-carousels .h6 {
        padding-top: .5rem;
    }

    .main-carousels .carouser-section-title {
        margin-top: .5rem;
    }

    .copyright-text {
        text-align: center;
        padding-top: 2rem;
        padding-bottom: 1rem;
    }
}

#clients {
    border-top: 1px solid #e7e6e6;
    /*border-bottom: 1px solid #e7e6e6;*/
    padding-top: 2.3rem;
    padding-bottom: 2.3rem;
}

#clients-title {
    font-size: 2rem;
    margin: 3rem 0;
    margin-bottom: 1rem;
}

#clients .orbit-container {
    outline: none;
}

#clients .orbit-container .orbit-slide img {
    width: 75%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#clients .orbit-bullets button {
    width: .8rem;
    height: .8rem;
    cursor: pointer;
}

@media print, screen and (max-width: 40em) {
    #clients-title {
        font-size: 1.18rem;
    }
}